BODY {
     font-family: arial,lucida,geneva,sans-serif; 
     font-size: small;
     margin: 0px;  /* sets all margins to zero pixels   */ 
}

.image {
     background-repeat: no-repeat;
     background-color: transparent;
     display: block;
}

.logo {
     position: absolute;
     top: 20px;
     left: 210px;
     width: 202px; 
     height: 50px;
     margin: 0px;  /* sets all margins to zero pixels   */ 
     border: 0px; 
     background-image: url(../images/logo/alwanzaArWinter.gif); 
}

iframe {
	width: 	100px;
	height: 32px;
	margin: 0px;  /* sets all margins to zero pixels   */
}

/*  UNIVERSAL SELECTORS - the 3 main containing boxes (used with div id=IDENT */
/* ----------------------------------------------------------------------------------*/

#leftNav {
     position: absolute;
     top: 0px;
     right: 0px;
     bottom: 0px;
     left: 0px;
     margin: 0px;  /* sets all margins to zero pixels   */ 
     width: 190px;
     border: 0px;
     z-index: 2;
}

#topHead {
     position: relative;
     top: 0px;
     right: 0px;
     bottom: auto;
     left: 0px;
     width: 100%;
     height: 115px;
     margin: 0px;  /* sets all margins to zero pixels   */ 
     border: 0px;
     z-index: 1;
}

/*  UNIVERSAL SELECTORS - the subboxes for the topHead region */
/* ----------------------------------------------------------------------------------*/

.countBox {
     position: absolute;
     top: 15px;
     right: auto;
     bottom: auto;
     left: 540px;
     width: 168px;
    /*  height: 70px; */
     padding-top: 3px;
     padding-left: 5px;
	 padding-bottom: 6px;
     margin: 0px   /* sets all margins to zero pixels   */ 
     border: 0px;
     font-size: 12px;
     font-weight: bold;
     line-height: 1.2em; 
     letter-spacing: 0.1em;
     color: white;
     text-align: center;
}

.stag{
     position: absolute;
     top: 0px;
     right: 1px;
     bottom: auto;
     width: 68px;
     height: 108px; 
} 

/* ----------------------------------------------------------------------------------*/


#mainContent {
     position: absolute;
     top: 116px;
     right: 0px;
     bottom: auto;
     left: 191px;
     width: auto;
     height: auto;
     margin-left: 15px;
     margin-top: 0px;
     margin-right: 0px;
     margin-bottom: 0px;
     border: 0px;
     font-size: 9pt;
     font-weight: bold;
     z-index: 999;
}

/*  TYPE SELECTORS - the subboxes for the leftNav region */
/* ----------------------------------------------------------------------------------*/

IMG.nav {
    width: 150px; 
    height: 100px;
    border: 0px;
    margin-left: 15px;
    margin-bottom: 8px;
}

.nav { 
     font-size: .9em;
     padding-left: 8px;
     padding-right: 8px;
}

P.nav { 
     font-size: 8pt;
     display: block; 
     padding-top: 0px;
     padding-right: 0px;
     padding-bottom: 0px;
     padding-left: 15px;
     margin: 0px;
     border-width: 0px;
}

P.navgap { 
     font-size: 18pt;
}

P.navHead {
     font-size: 10pt;
     font-weight: bold;
     display: block; 
     padding-top: 4px;
     padding-right: 0px;
     padding-bottom: 4px;
     padding-left: 4px;
     margin: 0px;
     border-width: 0px;
}

/*  TYPE SELECTORS - the subboxes for the topHead region */
/* ----------------------------------------------------------------------------------*/

IMG#logo {
    border: 0px;
}

IMG#stag {
    width: 68px; 
    height: 108px;
    border: 0px;
    padding-right: 0px;
}

TR {
     font-size: 9pt;
     font-weight: normal;
}

/*  TYPE SELECTORS - the subboxes for the mainContent region */
/* ----------------------------------------------------------------------------------*/

P#configBox {
     position: absolute;
     top: 0px;
     right: 250px;
     bottom: 38px;
     left: 0px;
     width: 400px;
     height: 35px;
     margin: 0px;  /* sets all margins to zero pixels   */ 
     border: 0px;
     padding-top: 6px;
}

P#blogBox {
     position: absolute;
     top: 116px;
     right: 15px;
     bottom: 38px;
     left: auto;
     width: 165px;
     height: 35px;
     margin: 0px;  /* sets all margins to zero pixels   */
     border: 0px;
     padding-top: 8px;
     font-size: 12px;
     text-align:right;
}

P#tugBox {
     position: absolute;
     top: 400px;
     right: 50px;
     left: auto;
     width: 150px;
     height: 80px;
     margin: 0px;  /* sets all margins to zero pixels   */
     border: 0px;
     padding-top: 8px;
     overflow: visible;
}

P#centerMainBox {
     position: absolute;
     top: 40px;
     right: 150px;
     bottom: auto;
     left: 220px;
     width: 350px;
     height: 200px;
     text-align: center;
}

LI {
    list-style-type: disc;
}

/*  UNIVERSAL SELECTOR 
- in this case, an "IDENT" element, used with id=IDENT   */
/* ----------------------------------------------------------------------------------*/

#mainBottomPara {
     position: absolute;
     top: 230px;
     right: 28px;
     bottom: auto;
     left: 0px;
     height: 200px;
     width: 460px;
     border: 0px; 
     overflow:  visible;
}
 

.mainBottomLeft {
     position: absolute;
     top: 160px;
     right: 250px;
     bottom: 20px;
     left: 15px;
     width: 250px;
     height: auto;
     font-size: 8pt;
     font-weight: normal;
     color:  #000000;
}

.mainBottomRight {
     position: absolute;
     top: 110px;
     right: 15px;
     width: 250px;
     font-size: 8pt;
     font-weight: normal;
     text-align: right;
     color:  #000000;
}



/*  UNIVERSAL SELECTOR 
- in this case, a "CLASS" element, the "*" being omitted because it is "understood" */   
/* ----------------------------------------------------------------------------------*/

.regulr  {  /*bottom right*/  
     font-size: 11pt;
     font-weight: bold;
}

/*  TYPE SELECTOR (for A element - the anchor tag) with pseudo class :LINK - an unvisted link */
/* ----------------------------------------------------------------------------------*/

A:link {
     font-weight: bold;
     text-decoration: none;
}

A:visited {
     font-weight: bold;
     text-decoration: none;
}

A:active {          
     font-weight: bold;
     text-decoration: underline;
}

A:hover {       
     font-weight: bold;
     text-decoration: underline;
}

/*  TYPE SELECTOR (for A element - the anchor tag) with class NAVA and pseudo class :LINK - an unvisted link */
/* ----------------------------------------------------------------------------------*/

A.nav:link {
     font-weight: bold;
     text-decoration: underline;
}

A.nav:visited {
     font-weight: bold;
     text-decoration: underline;
}

A.nav:active { 
     font-weight: bold;        
     text-decoration: underline;
}

A.nav:hover {
     font-weight: bold;             
     text-decoration: underline;
}

A.ada:link {
     color: #ffffff;
     font-weight: bold;             
     text-decoration: underline;
} 

A.ada:visited {
     color: #ffffff;
     font-weight: bold;
     text-decoration: underline;
}

#hutMessage {
     position:absolute; 
     z-index:400;
     top: 88px;
     left: 130px;
     padding:2px;
     width:200px; 
     font-size:0.9em;
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
     color:#000000; 
     background-color: #ccffff;
     border:solid 3px #ff0000; 
}
